#menu {
	background-image: url(../images/menu.gif);
	background-repeat: repeat-x;
	width: 978px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #d7d5d5;
	border-right-color: #d7d5d5;
	border-left-color: #d7d5d5;
	height: 40px;
}



#nav, #nav ul{
margin:0;
padding:0;
list-style-type:none;
list-style-position:outside;
position:relative;
line-height:1.5em; 
}

#nav a{
	display:block;
	color:#000;
	text-decoration:none;
	padding-top: 11px;
	padding-right: 20px;
	padding-bottom: 11px;
	padding-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	position: relative;
}

#nav a:hover{
	background-color:#008CCE;
	color:#fff;
}

#nav li{
	background-image: url(../images/menu_l.gif);
	background-repeat: no-repeat;
	background-position: right top;
	float:left;
	position: relative;
	padding-right: 2px;
	padding-left: 2px;
}

#nav ul {
	position:absolute;
	display:none;
	width:12em;
	top:3em;
}

#nav li ul a{
	width:14em;
	height:auto;
	float:left;
	padding: 0px;
}

#nav ul ul{
top:auto;
}	
#nav li li {
	padding: 0px;

}
#nav li li a {
	padding: 5px;
	position: relative;
	background-color: #E9E9E9;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
	color: #000;
}
#nav li li a:hover {
	background-color: #008CCE;
	color: #FFF;
}




#nav li ul ul {
left:12em;
margin:0px 0 0 10px;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{
	display:none;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{
	display:block;
}
